_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
            "4": 3.10.14
            "5": 0.18.3
            "6": 4.47.1
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
GRIPPER_LOSS_WEIGHT:
    value: 5
ROTATION_LOSS_WEIGHT:
    value: 0.5
VOLUME_LOSS_WEIGHT:
    value: 1
batch_size:
    value: 4
data_dir:
    value:
        - /data/cameron/mac_robot_datasets/dataset_20260509_170535
epochs:
    value: 500
frame_stride:
    value: 1
freeze_backbone:
    value: false
lr:
    value: 0.0001
max_gripper:
    value: 1.0516205291350011
max_height:
    value: 0.1972405610329806
max_rot:
    value:
        - 2.9277367571920836
        - -0.8968400267421932
        - 3.136757668019399
min_gripper:
    value: 0.05437961893054598
min_height:
    value: 0.04960325525099492
min_rot:
    value:
        - -2.180903806535521
        - -1.5631447827954144
        - -3.135722285622482
mujoco_xml:
    value: /home/cameronsmith/mnt/mac/smith300_para_stuff/example_twolink.xml
n_window:
    value: 4
no_color_aug:
    value: false
run_name:
    value: smith300_kf_w4_d20260509_170535
use_keyframes:
    value: true
val_split:
    value: 0.15
vis_every:
    value: 10
vis_every_steps:
    value: 100
wandb_mode:
    value: online
wandb_project:
    value: para_smith300
